* {
	margin: 0;
	padding: 0;
}

body {
	background: url(../images/background_shadow.png) center top repeat-y;
 	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

html {
	color: #b3b3b3;
	background: #fff url(../images/background.gif) top left repeat-x;
	min-width: 1020px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
}

.clear{
	clear:both;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}

/* CONTAINER
----------------------------------------- */
#Container { 
	width: 1020px;
	margin: 0 auto; 
	padding-top: 4px;
	background: #f8f8f8 url(../images/content_bg.jpg) left top no-repeat;
}
#Layout {
	min-height: 339px;
	overflow: hidden;
}
#Content {
	width: 94%;
	padding: 3%;
	float: left; 
	background: #ffffff;	
	margin: 0;
	text-align: left;
	overflow: hidden;
}
#ContentHomepage {
	width: 94%;
	padding: 3px 3%;
	float: left; 
	background: #ffffff;	
	margin: 0;
	text-align: left;
	overflow: hidden;
}
.homepageContent {
	padding: 20px 60px;
}
#InsideContent {
	width: 70%;
	float: left;
}


/*  SEARCH FORM
---------------------------------------- */

#Search {
	position: absolute;
	top: 15px;
	right: 30px;
	width: 185px;
}
#SearchForm .text {
		margin-right: 5px;
		padding: 0 0 0 8px;
		width: 150px;
	}
	#SearchForm input {
		float: left;
	}
	#SearchInput {
		background: none repeat scroll 0 0 transparent;
		border: solid 1px #b8b8b8;
		color: #707070;
		height: 20px;
		line-height: 20px;
		padding: 0 5px;
	}
	#SearchForm input.submit {
		float: right;
		background: url(../images/sherlock.png) center center no-repeat transparent;
		border: medium none;
		color: #FFFFFF;
		font-size: 12px;
		height: 20px;
		text-transform: uppercase;
		width: 20px;
		cursor: pointer;
	}


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 960px;
	height: 76px;
	margin: 0 auto;
	padding: 10px 30px 28px 30px;
	background: #b32017 url(../images/navigation_bg.jpg) top left no-repeat;
	border-bottom: solid 1px #fff;
	position: relative;
	z-index: 100;
	
}
 	#Navigation #PageTitle { 
		font-size: 24px; 
		font-weight: 300;
		float: left;
	}
	#Navigation ul { 
		margin: 80px -10px 0 0;
		float: right;
		position: relative;
		z-index: 100;
	}
	#Navigation ul ul {
		margin: 0px;
	} 
	#Navigation ul li { 
		list-style: none;
		display: block;
		position: relative;
		z-index: 100;
		margin: 0px;
	}
	#Navigation ul li.liMainMenu { 
		margin: 0 1px;
		float: left;
	}
	#Navigation ul li a {
		color: #000000;
		text-decoration: none;
		display: block;
	}
	#Navigation ul li a.aMainMenu {
		padding: 0px 11px;
		height: 25px;
		line-height: 25px;
		font-size: 18px;
	}
	#Navigation ul li:hover a.aMainMenu { 
		cursor: pointer;
	}
	#Navigation ul li:hover a.aMainMenu,
	#Navigation ul li a.aMainMenu.current,
	#Navigation ul li a.aMainMenu.section,
	#Navigation ul li:hover a.aMainMenu.section,
	#Navigation ul li:hover a.aMainMenu.current { 
		color: #7d1610;
		border-bottom: solid 3px #fff;
	}
    #Navigation ul.subMenu1 {
    	display: none;
        position: absolute;
        width: 190px;
        padding: 5px 10px;
        border-top: 3px solid #fff;
        z-index: 20;
        text-align: left;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		background: #ffffff; 
		-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
		box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    }
    #Navigation ul.subMenu1 {
        top: 24px;
        left: 0px;
    }
    #Navigation li.liMainMenu:hover ul.subMenu1 {
    	display: block;
    }
	#Navigation ul.subMenu1 li {
	
	}
	#Navigation ul.subMenu1 li a {
		padding: 3px 15px;
		margin: 2px 0px;
	}
	#Navigation ul.subMenu1 li:hover a,
	#Navigation ul.subMenu1 li a.current,
	#Navigation ul.subMenu1 li a.section {
		padding: 3px 15px 0px 15px;
		border-bottom: 3px solid #7D1611
	}
	
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #ffffff;
	font-size: 12px;
	padding: 6px 10px 10px 33px;
}
	#Breadcrumbs a {
 		color: #ffffff;
		text-decoration: none;
	}
	#Breadcrumbs a:hover {
		text-decoration: underline;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 25%;
	margin-left: 5%; 
	float: right;
	position: relative;
    top: -32px;
	left: 0;
}
	#Sidebar .sidebarBox {
		padding: 9px;
		margin-bottom: 20px !important;
		background: #ffffff; 
		border: 1px solid #cccccc;
		-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
		box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	}
	#Sidebar h3 { 
		margin: 0 0 10px 0;
	}
	
	/* MENU2 */
	#Sidebar ul#Menu2 { 
		margin: 0px;
		padding: 20px;
	}
	#Sidebar ul#Menu2 li { 
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	#Sidebar ul#Menu2 li a {
		display: block;
		color: #000;
		padding: 5px 10px;
		text-decoration: none;
	}
	#Sidebar ul#Menu2 li a:hover,
	#Sidebar ul#Menu2 li a.current,
	#Sidebar ul#Menu2 li a.current:hover {
		border-bottom: solid 3px #7D1611;
		cursor: pointer;
		text-decoration: none;
		padding: 5px 10px 2px 10px !important;
	}
	#Sidebar ul#Menu2 li ul.sub {
		margin: 0px;
		padding: 0px;
	}
	#Sidebar ul#Menu2 li ul.sub li a {
		padding: 5px 10px 5px 25px;
		font-size: 11px;
	}
	#Sidebar ul#Menu2 li ul.sub li:hover a,
	#Sidebar ul#Menu2 li ul.sub li a.current {
		padding: 5px 10px 2px 25px !important;
		border-bottom: solid 3px #7D1611;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
	color: #ffffff;
 	clear: both;  
	width: 1020px; 
	margin: 0px auto;
}
	#Footer a { 
		text-decoration: none;
	}
	#Footer a:hover {
	}
	
	#Footer .footerLine {
		background: url(../images/content_bg.jpg) top left no-repeat;
		height: 5px;
	}

	#Footer #FatFooter {
		color: #afafaf;
		background: #38393b url(../images/fat_footer_bg.jpg) center top no-repeat;
		border-top: 1px solid #fff;
		padding: 30px 50px;
		line-height: 22px;
		font-size: 12px;
	}
	#Footer #FatFooter .col {
		float: left;
		width: 230px;
	}
	#Footer #FatFooter li {
		background: url(../images/li_arrow.gif) left center no-repeat;
		list-style: none;
		padding-left: 15px;
	}
	#Footer #FatFooter a {
		color: #afafaf;
	}
	#Footer #FatFooter a:hover {
		color: #ffffff;
	}
	#Footer #FatFooter h3 {
		color: #ffffff;
		font-weight: normal;
		margin-bottom: 10px;
	}
	#Footer #FatFooter h3 a {
		color: #ffffff;
	}
	#Footer #FatFooter h3 a:hover {
		color: #afafaf;
	}
	
	
	#Footer .bottomFooter {
		font-size: 12px;
		line-height: 16px;
		padding: 25px 30px;
		min-height: 30px;
		color: #8E8E8E;
	}
	#Footer .pageTitle {
		float: left;
		width: 119px;
	}
	#Footer .middleCol {
		float: left;
		width: 600px;
	}
	
	#Footer .bottomFooter .whiteText {
		color: #ffffff;
		font-weight: bold;
	}
	#Footer .bottomFooter ul {
		padding: 10px 0px;
	}
	#Footer .bottomFooter ul li {
		display: inline;
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	#Footer .bottomFooter ul li a {
		color: #8E8E8E;
		text-decoration: underline;
	}
	#Footer .bottomFooter ul li a:hover {
		color: #B32017;
		text-decoration: none;
	}
	#Footer #PlastykLink {
		color: #8E8E8E;
		font-size: 10px;
		font-family:Arial,Helvetica,sans-serif;
		float: right;
		margin-top: 8px;
	}
	#Footer #PlastykLink a {
		display: inline-block;
		width: 64px;
		height: 16px;
		line-height: 16px;
		color: #ffffff;
		background: url(../images/plastykLogoBlack.gif) top left no-repeat;
		text-decoration: none;
		text-align: left;
		padding-left: 4px;
	}
	
	.flags .aus {
		background: url(../images/Australian_flag_small.jpg) 0 5px no-repeat;
		padding-left: 30px;
		margin-bottom: 7px;
	}
	.flags .usa {
		background: url(../images/American_flag_small.jpg) 0 5px no-repeat;
		padding-left: 30px;
	}
	.flags img.mailto {
		vertical-align: middle;
	}

/* HOMEPAGE STYLING
----------------------------------------------- */
#HomepageContent {
	margin: 2px 0 3px 0;
	text-align: center;
}
.videoLink {
	border-bottom: 1px solid #7d1610;
    margin: 0 43px;
}
.videoLink .item {
	margin: 0 17px 0 5px;
}
.videoLink .item.last {
	margin: 0 0 0 5px !important;
}

.typography .readmorebutton {
	color: #ffffff;
	background: #1f1f1f url(../images/blackMoreButtonBg.gif) top left repeat-x;
	border: 3px solid #e9f6ff;
	display: block;
	width: 137px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.typography .readmorebutton:hover {
	color: #003770;
	background: #efca00 url(../images/blackMoreButtonBgHover.gif) top left repeat-x;
}



#Content .searchResult {
	padding: 0px 0px 15px 0px;
	border-bottom: 1px solid #cccccc;
}
#Content .searchResult.last {
	padding: 0px;
	border-bottom: 0px solid #cccccc;
}
#Content .searchResult h2 a {
	text-decoration: none;
}
#Content .searchResult h2 a:hover {
	text-decoration: underline;
}


/* PAGINATION
----------------------------------------------- */
.pagination_controls {
	padding: 10px 0px;
	font-size: 12px;
}
.pagination_controls .left {
	float: left;
}
.pagination_controls .pageControls {
	float: right;
	text-align: right;
	max-width: 470px;
}
.pagination_controls .pageControls a, 
.pagination_controls .pageControls strong, 
.pagination_controls .pageControls span {
	display: inline-block;
	border: 1px solid #cccccc;
	padding: 0px 4px;
	text-align: center;
	text-decoration: none;
	background: #eeeeee url(../images/greyMoreButtonBg.gif) left center repeat-x;
	height: 17px;
	line-height: 17px;
}
.pagination_controls .pageControls a {
	color: #636363;
}
.pagination_controls .pageControls strong {
	color: #ffffff;
	background: #006EA9;
	border: 1px solid #006EA9;
	font-weight: normal;
}
.pagination_controls .pageControls span {
	color: #636363;
	background: #ffffff;
	border: none;
}
.pagination_controls .pageControls a:hover {
	background: #efca00 url(../images/greyMoreButtonBgHover.gif) left center repeat-x;
}

.subscript {
	font-size: 80%;
}